/* Table of Content
==================================================
	- Google fonts & font family -
	- typography -
	- General -
    - Preloader -
	- Header -
    - home section -
    - About section -
    - experience section -
    - projects section -
    - Contact section -
	- Footer -
    - Responsive media queries -
	- Responsive NavBar & Footer -
*/


/* Google fonts & font family
==================================================*/

@import 'https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i|Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Playfair+Display:400,400i,700,700i,900,900i';

/*
font-family: 'Playfair Display', serif;
font-family: 'Lato', sans-serif;
font-family: 'Open Sans', sans-serif;
*/


/* typography
==================================================*/

h1 {
    font-family: 'Playfair Display', serif;
    font-size: 80px;
    line-height: 70px;
}

h4 {
    font-family: 'Lato', sans-serif;
    text-transform: capitalize;
    letter-spacing: 2px;
    position: relative;
    color: #425BB5;
    margin-left: 40px;
    font-weight: 700;
}

h4:before {
    position: absolute;
    width: 30px;
    left: -40px;
    content: "";
    display: block;
    height: 2px;
    background: #425BB5;
    top: 9px;
}

.h3style {
	font-family: 'Lato', sans-serif;
    text-transform: capitalize;
    letter-spacing: 2px;
    font-weight: 700;
	font-size: 1.2em;
	color: #425BB5;
}

.pstyle {
 padding-bottom: 20px;
}

p {
 text-align: justify;
}

audio {
  
   width: 100%;
   margin: auto;
   object-fit: contain;
  
}

/* General
==================================================*/

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 24px;

}

.size-50 {
    font-size: 50px;
    line-height: 50px
}

.h-50 {
    height: 45px;
}


/* preloader
==================================================*/

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 10000
}

#status,
.preloader {
    top: 50%;
    left: 50%;
    position: absolute
}

#status {
    width: 100px;
    height: 100px;
    background-repeat: no-repeat;
    background-position: center;
    margin: -50px 0 0 -50px
}

.preloader {
    height: 40px;
    width: 40px;
    margin-top: -20px;
    margin-left: -20px
}

.preloader:before {
    content: "";
    display: block;
    position: absolute;
    left: -1px;
    top: -1px;
    height: 100%;
    width: 100%;
    -webkit-animation: rotation 1s linear infinite;
    animation: rotation 1s linear infinite;
    border: 2px solid #425BB5;
    border-top: 2px solid transparent;
    border-radius: 100%
}

.preloader>.icon {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 25px;
    width: 10.6px;
    margin-top: -12.5px;
    margin-left: -5.3px;
    -webkit-animation: wink 1s ease-in-out infinite alternate;
    animation: wink 1s ease-in-out infinite alternate
}

@media only screen and (min-width:768px) {
    .preloader {
        height: 60px;
        width: 60px;
        margin-top: -30px;
        margin-left: -30px
    }
    .preloader:before {
        left: -2px;
        top: -2px;
        border-width: 2px
    }
    .preloader>.icon {
        height: 37.5px;
        width: 15.9px;
        margin-top: -18.75px;
        margin-left: -7.95px
    }
}

@media only screen and (min-width:1200px) {
    .preloader {
        height: 60px;
        width: 60px;
        margin-top: -30px;
        margin-left: -30px
    }
    .preloader>.icon {
        height: 50px;
        width: 21.2px;
        margin-top: -25px;
        margin-left: -10.6px
    }
}

@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    to {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

@keyframes rotation {
    from {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    to {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

@-webkit-keyframes wink {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@keyframes wink {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}


/* Header
==================================================*/
header {
    text-align: center;
    -webkit-transition: all .5s;
    transition: all .5s;
    height: 65px;
}

nav ul {
    display: inline-block;
    padding-left: 0;
    list-style: none;
    padding: 20px;
    margin-bottom: 0;
    -webkit-transition: all .5s;
    transition: all .5s;
}

nav div {
    display: inline-block;
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
    -webkit-transition: all .5s;
    transition: all .5s;
}

ul.language-right {
    float: right;
}

ul.logo-left {
    float: left;
}


nav li {
    display: inline-block;
    margin: 10px;
}

nav li a {
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #444;
    font-size: 11px;
    font-weight: bold;
}

.bg-nav {
    background: #fff;
    border-bottom: 1px solid #f3f3f3
}

.bg-nav ul {
    padding: 10px;
}

a:focus {
    color: #444;
    text-decoration: none;
}

a:hover {
    color: #425BB5;
    text-decoration: none;
}

ul.language-right a:hover {
    color: #dcbb76;
    text-decoration: none;
}

ul.language-right a.active {
    color: #dcbb76;
}

a.active {
    color: #425BB5;
}

/* Header - small screen
==================================================*/

.topnav {
  overflow: hidden;
  background-color: transparent;
}

.topnav #myLinks {
  display: none;
}

.topnav a.aclass {
  padding: 14px 16px;
  display: block;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: bold;
  font-size: 11px;
  font-family: 'Open Sans', sans-serif;
  line-height: 24px;
}

#myLinks {
  background-color: #fff;
}

.topnav a.icon {
  background: none;
  color: #dcbb76;
  padding: 20.25px 25px;
  text-decoration: none;
  font-size: 24px;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

.activesmall {
  background-color: transparent;
  color: none;
  height: 65px;
  padding: 7px;
  position: relative;
}

.navlang {
  padding: 14px 2px;
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: bold;
  font-size: 11px;
  font-family: 'Open Sans', sans-serif;
  line-height: 24px;
}

.hovoeraclass:hover{
    color: #425BB5;
}
.navlang:hover{
    color: #425BB5;
}

/* home section
==================================================*/




/* about section
==================================================*/

#about {
    padding: 100px 0;
}

.about-img-div img {
    margin: 0 auto;
}

.about-border {
    position: absolute;
    border: 10px solid #425BB5;
    width: 400px;
    height: 400px;
    top: 40px;
    left: 50px;
    z-index: 1
}


/* experience section
==================================================*/

#experience {
    padding: 100px 0;
    background: #f3f3f3
}

.experience-row {
    padding: 20px 0;
    border-bottom: 1px solid #ddd;
}

.experience-row h3 {
    font-family: 'Lato', sans-serif;
    text-transform: capitalize;
    letter-spacing: 2px;
    color: #425BB5;
    font-size: 16px;
    font-weight: bold
}

.experience-row p {
    color: #888;
    margin-top: 20px;
    font-size: 15px;
}

.experience-row .date {
    color: #000;
    font-size: 17px;
}

.timeline {
    padding-left: 0;
    list-style: none;
    position: relative;
}

.timeline:before {
    background-color: black;
    content: '';
    margin-left: -1px;
    position: absolute;
    top: 0;
    left: 2em;
    width: 2px;
    height: 100%;
}

.timeline-event {
    position: relative;
}

.timeline-event:hover .timeline-event-icon {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background-color: #425BB5;
}

.timeline-event:hover .timeline-event-thumbnail {
    box-shadow: inset 40em 0 0 0 #425BB5;
}

.timeline-event-copy {
    padding: 2em;
    position: relative;
    top: -1.875em;
    left: 4em;
    width: 100%;
}

.timeline-event-copy h3 {
    font-size: 1.75em;
}

.timeline-event-copy h4 {
    font-size: 1.2em;
    margin-bottom: 1em;
}

.timeline-event-copy strong {
    font-weight: 700;
}

.timeline-event-copy p:not(.timeline-event-thumbnail) {
    padding-bottom: 1.2em;
}

.timeline-event-icon {
    -webkit-transition: -webkit-transform 0.2s ease-in;
    transition: -webkit-transform 0.2s ease-in;
    transition: transform 0.2s ease-in;
    transition: transform 0.2s ease-in, -webkit-transform 0.2s ease-in;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: #425BB5;
    outline: 10px solid #f3f3f3;
    display: block;
    margin: 0.5em 0.5em 0.5em -0.5em;
    position: absolute;
    top: 0;
    left: 2em;
    width: 1em;
    height: 1em;
}

.timeline-event-thumbnail {
    -moz-transition: box-shadow 0.5s ease-in 0.1s;
    -o-transition: box-shadow 0.5s ease-in 0.1s;
    -webkit-transition: box-shadow 0.5s ease-in;
    -webkit-transition-delay: 0.1s;
    -webkit-transition: box-shadow 0.5s ease-in 0.1s;
    transition: box-shadow 0.5s ease-in 0.1s;
    color: white;
    font-size: 12px;
    font-weight: bold;
    background-color: black;
    box-shadow: inset 0 0 0 0em #425BB5;
    display: inline-block;
    margin-bottom: 1.2em;
    padding: 0.25em 1em 0.2em 1em;
}

/* parcours section
==================================================*/
#parcours {
    padding: 100px 0;
    background: #f3f3f3
}

.parcours-row {
    padding: 20px 0;
    border-bottom: 1px solid #ddd;
}

.parcours-row h3 {
    font-family: 'Lato', sans-serif;
    text-transform: capitalize;
    letter-spacing: 2px;
    color: #425BB5;
    font-size: 16px;
    font-weight: bold
}

.parcours-row p {
    color: #888;
    margin-top: 20px;
    font-size: 15px;
}

.parcours-row .date {
    color: #000;
    font-size: 17px;
}

.timeline {
    padding-left: 0;
    list-style: none;
    position: relative;
}

.timeline:before {
    background-color: black;
    content: '';
    margin-left: -1px;
    position: absolute;
    top: 0;
    left: 2em;
    width: 2px;
    height: 100%;
}

.timeline-event {
    position: relative;
}

.timeline-event:hover .timeline-event-icon {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background-color: #425BB5;
}

.timeline-event:hover .timeline-event-thumbnail {
    box-shadow: inset 40em 0 0 0 #425BB5;
}

.timeline-event-copy {
    padding: 2em;
    position: relative;
    top: -1.875em;
    left: 4em;
    width: 100%;
}

.timeline-event-copy h3 {
    font-size: 1.75em;
}

.timeline-event-copy h4 {
    font-size: 1.2em;
    margin-bottom: 1em;
}

.timeline-event-copy strong {
    font-weight: 700;
}

.timeline-event-copy p:not(.timeline-event-thumbnail) {
    padding-bottom: 1.2em;
}

.timeline-event-icon {
    -webkit-transition: -webkit-transform 0.2s ease-in;
    transition: -webkit-transform 0.2s ease-in;
    transition: transform 0.2s ease-in;
    transition: transform 0.2s ease-in, -webkit-transform 0.2s ease-in;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: #425BB5;
    outline: 10px solid #f3f3f3;
    display: block;
    margin: 0.5em 0.5em 0.5em -0.5em;
    position: absolute;
    top: 0;
    left: 2em;
    width: 1em;
    height: 1em;
}

.timeline-event-thumbnail {
    -moz-transition: box-shadow 0.5s ease-in 0.1s;
    -o-transition: box-shadow 0.5s ease-in 0.1s;
    -webkit-transition: box-shadow 0.5s ease-in;
    -webkit-transition-delay: 0.1s;
    -webkit-transition: box-shadow 0.5s ease-in 0.1s;
    transition: box-shadow 0.5s ease-in 0.1s;
    color: white;
    font-size: 12px;
    font-weight: bold;
    background-color: black;
    box-shadow: inset 0 0 0 0em #425BB5;
    display: inline-block;
    margin-bottom: 1.2em;
    padding: 0.25em 1em 0.2em 1em;
}

/* projects section
==================================================*/

#projects {
    padding: 100px 0;
}

.portfolio .categories-grid span {
    font-size: 30px;
    margin-bottom: 30px;
    display: inline-block;
}

.portfolio .categories-grid .categories ul li {
    list-style: none;
    margin: 20px 0;
}

.portfolio .categories-grid .categories ul li a {
    display: inline-block;
    color: #60606e;
    padding: 0 10px;
    margin: 0 14px;
    -webkit-transition: all .2s ease-in-out .2s;
    transition: all .2s ease-in-out .2s;
}

.portfolio .categories-grid .categories ul li a:hover,
.portfolio .categories-grid .categories ul li a:focus {
    text-decoration: none;
}

.portfolio .categories-grid .categories ul li a.active {
    background-color: #425BB5;
    padding: 0px 20px;
    color: white;
    text-decoration: none;
}

.portfolio_filter {
    padding-left: 0;
}

.portfolio_item {
    position: relative;
    overflow: hidden;
    display: block;
    margin-bottom: 30px;
}

.portfolio_item .portfolio_item_hover {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background-color: #425BB5;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    opacity: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    color: #333;
}

.portfolio_item .portfolio_item_hover .item_info {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 10px;
    width: 100%;
    font-weight: bold;
}

.portfolio_item .portfolio_item_hover .item_info span {
    display: block;
    color: #fff;
    font-size: 18px;
    -webkit-transform: translateY(-100px);
    transform: translateY(-100px);
    -webkit-transition: all .3s ease-in-out .3s;
    transition: all .3s ease-in-out .3s;
    opacity: 0;
}

.portfolio_item .portfolio_item_hover .item_info em {
    font-style: normal;
    display: inline-block;
    background-color: #425BB5;
    padding: 5px 20px;
    color: #fff;
    margin-top: 10px;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
    -webkit-transition: all .3s ease-in-out .3s;
    transition: all .3s ease-in-out .3s;
    opacity: 0;
    font-size: 10px;
    letter-spacing: 2px;
}

.portfolio_item:hover .portfolio_item_hover {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.portfolio_item:hover .item_info em,
.portfolio_item:hover .item_info span {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.portfolio .categories-grid .categories ul li {
    float: left;
}

.portfolio .categories-grid .categories ul li a {
    padding: 0 10px;
    -webkit-transition: all .2s ease-in-out .2s;
    transition: all .2s ease-in-out .2s;
}

.portfolio_filter {
    padding-left: 0;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
}

.portfolio_item img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.portfolio-padding {
    padding: 10px 0;
}

.portfolio-inner {
    padding-bottom: 0 !important;
    padding-top: 55px;
}

.modal-content {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0);
    border: none;
    overflow-y: auto; /* Enable vertical scrolling */
    box-sizing: border-box; /* Prevent overflow */
}

body.modal-open {
    overflow: hidden; /* Empêche le scrolling en arrière-plan */
}

.popup-modal {
    background: #fff;
    display: none;
    z-index: 100000 !important;
    position: fixed !important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: auto;
}

.close-popup-modal {
    float: right;
    margin: 20px;
    font-size: 22px;
    opacity: 1;
    cursor: pointer;
    -webkit-transition: all .3s;
    transition: all .3s;
    -webkit-transition-delay: .6s;
    transition-delay: .6s;
    position: sticky;
    z-index: 100000;
    right: 14px;
}

.close-popup-modal:hover {
    animation: scaleRotate 0.6s ease forwards; /* Run animation on hover */
}

.animatedModalDanser-on .close-popup-modal {
    opacity: 1;
}

.animatedModalBoucheries-on .close-popup-modal {
    opacity: 1;
}

.animatedModalCarte-on .close-popup-modal {
    opacity: 1;
}

.animatedModalPodcast-on .close-popup-modal {
    opacity: 1;
}

.animatedModalApp-on .close-popup-modal {
    opacity: 1;
}


.animatedModalPortfolio-on .close-popup-modal {
    opacity: 1;
}


.animatedModalRhonacola-on .close-popup-modal {
    opacity: 1;
}


.animatedModalOrigines-on .close-popup-modal {
    opacity: 1;
}


.animatedModalJournal-on .close-popup-modal {
    opacity: 1;
}


.animatedModalElea-on .close-popup-modal {
    opacity: 1;
}


.animatedModalCahier-on .close-popup-modal {
    opacity: 1;
}


.animatedModalInfluenceur-on .close-popup-modal {
    opacity: 1;
}


.animatedModalFestigreen-on .close-popup-modal {
    opacity: 1;
}


.animatedModalExcel-on .close-popup-modal {
    opacity: 1;
}


.animatedModalBoostandwin-on .close-popup-modal {
    opacity: 1;
}


.animatedModalMAC-on .close-popup-modal {
    opacity: 1;
}

.animatedModalActorsoutfits-on .close-popup-modal {
    opacity: 1;
}

.animatedModalPrison-on .close-popup-modal {
    opacity: 1;
}

.animatedModalAssistant-on .close-popup-modal {
    opacity: 1;
}

.animatedModalJFLMQMP-on .close-popup-modal {
    opacity: 1;
}

.animatedModalChronique-on .close-popup-modal {
    opacity: 1;
}

.animatedModalDepliant-on .close-popup-modal {
    opacity: 1;
}

.animatedModalDavm-on .close-popup-modal {
    opacity: 1;
}

.modal-content h2 {
    font-family: 'Playfair Display', serif;
    font-size: 40px;
    line-height: 50px;
}

.sources {
	float: right;
	font-size: 8px;
	font-style: italic;
}

.pagelogo {
	float: left;
	font-size: 17px;
	Font-family: "MonteCarlo", cursive;
}


#btn-iutapp {
    background-color: #bdccc7;
    color: #fff;
    padding: 10px 40px;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
    width: 100%;
}

#btn-cv {
    background-color: #425BB5;
    color: #fff;
    padding: 10px 40px;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
    width: 50%;
}

#btn-black {
    background-color: #000000;
    color: #fff;
    padding: 10px 40px;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
    width: 100%;
}

#btn-elea {
    background-color: #6a4047;
    color: #fff;
    padding: 10px 40px;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
    width: 100%;
}

#btn-depliant {
    background-color: #cf4e2f;
    color: #fff;
    padding: 10px 40px;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
    width: 100%;
}

#btn-maxtess {
    background-color: #008c7f;
    color: #fff;
    padding: 10px 40px;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
    width: 100%;
}


.disable-text-selection {
 -webkit-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 user-select: none;
 }

/* contact
==================================================*/

#contact {
    padding: 100px 0;
    background: #f3f3f3
}

#contact-form input,
#contact-form textarea {
    height: 50px;
    margin-bottom: 10px;
    border-radius: 0;
}

#contact-form label {
    display: block;
    margin-bottom: .2em;
    font-size: 13px;
    line-height: 13px;
    font-size: 1.3rem;
    line-height: 1.3rem;
    color: #000;
}

#contact-form label.error {
    margin-top: 10px;
    margin-bottom: 1em;
    font-size: 12px;
    line-height: 12px;
    font-size: 1.2rem;
    line-height: 1.2rem;
    color: #D33E43;
    margin-left: 10px
}

#contact-form input[type="text"].error,
#contact-form input[type="password"].error,
#contact-form input[type="date"].error,
#contact-form input[type="datetime"].error,
#contact-form input[type="datetime-local"].error,
#contact-form input[type="month"].error,
#contact-form input[type="week"].error,
#contact-form input[type="email"].error,
#contact-form input[type="number"].error,
#contact-form input[type="search"].error,
#contact-form input[type="tel"].error,
#contact-form input[type="time"].error,
#contact-form input[type="url"].error,
#contact-form textarea.error {
    border-color: #D33E43
}

textarea {
    resize: none;
}

fieldset {
    border: 0px;
    margin: 0;
    padding: 0
}

.required {
    color: #e9266d
}

#success,
#error {
    display: none
}

#success p,
#error p {
    display: block;
}

#success p {
    color: #425BB5;
    font-size: 15px;
    text-align: center;
    padding: 10px;
    border: 2px solid #425BB5;
    margin-top: 10px;
}

#error p {
    color: #D33E43;
    font-size: 15px;
    text-align: center;
    padding: 10px;
    border: 2px solid #D33E43;
    margin-top: 10px;
}

#submit {
    background-color: #425BB5;
    color: #fff;
    padding: 10px 40px;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
    width: 100%;
}

.social {
    padding-left: 0;
    list-style: none;
    margin-top: 20px;
}

.social li {
    float: left;
}

.social li a {
    color: #333;
    font-size: 35px;
    margin-right: 15px;
    transition: all .3s;
    -webkit-transition: all .3s;
}

.social li a:hover {
    color: #425BB5;
}

a.hoveringrey:hover {
	color: dimgrey;
}

/* Footer
==================================================*/
.footer{
background:#ffffff;
padding:30px 0px;
text-align:center;
padding: 14px 16px;
display: block;
text-transform: uppercase;
letter-spacing: 2px;
font-weight: bold;
font-size: 11px;
font-family: 'Open Sans', sans-serif;
line-height: 24px;
}

.footer .row{
width:100%;
padding:0.6% 0%;
color:gray;
font-size:0.8em;
}

.footer .row a{
text-decoration:none;
color:gray;
transition:0.5s;
}

.footer .row a:hover{
color:#425bb5;
}

.footer .row a.goldhover:hover{
color:#d8b976 !important;
}

.footer .row ul{
width:100%;
}

.footer .row ul li{
display:inline-block;
margin:0px 30px;
}

.footer .row a i{
font-size:2em;
margin:0% 1%;
}

.montecarlofont {
	text-transform: lowercase !important;
	Font-family: "MonteCarlo", cursive;
	Font-size: 20px;
}

@media (max-width:720px){
.footer{
text-align:left;
padding:5%;
}
	
.footer .row ul li{
display:block;
margin:10px 10px;
text-align:left;
}
	
.footer .row a i{
margin:0% 3%;
}
	
.footer .rowblue{
display: none;
}
	
.footer .rowbluesmall{
display: block;
padding-left: 40px;

}

.paddinga {
margin: 10px;		
}
}

@media (min-width:720px){
.rowbluesmall{
display: none;
}
}

/* Responsive media queries
==================================================*/

@media (max-width: 991px) {
    .portfolio .categories-grid .categories ul li a {
        padding: 0 2px;
    }
}

@media (max-width: 768px) {
    .timeline-event-copy {
        width: 90%;
        left: 2em;
    }
}

@media (max-width: 500px) {
    h1 {
        font-family: 'Playfair Display', serif;
        font-size: 50px;
        line-height: 50px;
    }
    #home,
    .disply-table {
        height: 600px;
    }
    .about-border {
        width: 265px;
    }
    .portfolio .categories-grid .categories ul li {
        list-style: none;
        margin: 10px 0;
    }
}

@media (max-width: 420px) {
    nav li {
        margin: 6px;
    }
    nav li a {
        font-size: 10px;
    }
}

/* Responsive Nav-Bar & footer
==================================================*/

@media (max-width: 768px) {
    header.bigscreen {
        display: none;
    }
    header.smallscreen {
        display: inline-block;  
        }
}
@media (min-width: 768px) {
        header.bigscreen {
        display: inline-block;
    }
    header.smallscreen {
        display: none;  
        }
}

@keyframes scaleRotate {
    0% {
        transform: scale(1) rotate(0deg); /* Start at normal size */
    }
    50% {
        transform: scale(1.2) rotate(90deg); /* Grow while rotating halfway */
    }
    100% {
        transform: scale(1) rotate(180deg); /* Shrink back to original size */
    }
}
